/*   
Theme Name: Helen MacGregor Design
Theme URI: 
Description: A custom theme developed for Helen MacGregor Design
Author: Dogs Fly Design
Author URI: http://www.dogsflydesign.com
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


body {
	background-color: #fefdf8;
	color: #888;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

a:link, #siteinfo a:link {
	color: #666;
}

a:visited, #siteinfo a:visited {
	color: #666;
}

a:hover, #siteinfo a:hover {
	color: #888;
}

a:active, #siteinfo a:active {
	color: #888;
}

#wrapper.hfeed {
	width: 1000px;
	margin: 0 auto;
}

#main {
	padding-top: 30px;
}

#branding {
	padding-top: 40px;
}

.sf-menu a {
	font-family: 'Varela', sans-serif;
	text-transform: uppercase;
	font-size: .8em;
}

.sf-menu a, .sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu ul 
{
	border: none;
}

.sf-menu ul a {
	background: #ccc;
	color: #666;
}

.sf-menu ul a:visited {
	background: #ccc;
	color: #666;	
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li
{
	background:#fefdf8;
}

.sf-menu li li a:hover {
	background: #888;
	color: #fff;
}

.menu ul {
	float:right;
}

.menu ul li {
	border: none;
}

.page-id-4 h1.entry-title {
	display: none;
}

h1.entry-title {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-size: 1.8em;
	font-style: italic;
}

.entry-content h1 {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-size: 1.8em;
	font-style: italic;
}

.entry-content h2 {
	font-family: 'Times New Roman';
	font-weight: normal;
	font-size: 1.4em;
	font-style: italic;
	padding-top: 0;
	padding-bottom: 5px;
}

#ngg-gallery-1-8 {
	margin-top: -45px;
}

.ngg-gallery-thumbnail {
	height: 120px;
}

#loomofafrica {
	height: 315px;
}

#nivoslider-397.nivoSlider {
	padding-bottom: 20px;
	padding-left: 20px;
}

#nivoslider-397 .nivo-controlNav {
	margin-left: -135px;
	padding: 0;
	width: 490px;
}

#nivoslider-397 .nivo-caption {
	margin-left: -20px;
}
/*
#nivoslider-192.nivoSlider {
	padding-bottom: 20px;
	padding-left: 20px;
}

#nivoslider-192 .nivo-controlNav {
	margin-left: -185px;
	padding: 0;
	width: 490px;
}*/

.nivo-slice {
	margin-bottom: 40px;
}

.nivo-caption {
	position:absolute;
	left:30px;
	bottom:-45px;
	background:#fefdf8;
	color:#444;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	font-size: .9em;
}

#ns-ivory {
	margin: -15px auto 15px auto;
	display: block;
	width: 805px;
	height: 316px;
}

#ns-ebony {
	margin: -15px auto 15px auto;
	display: block;
	width: 805px;
	height: 316px;
}

#ns-caribbe {
	margin: -15px auto 15px auto;
	display: block;
	width: 726px;
	height: 382px;
}

#ns-yucatan {
	margin: -15px auto 15px auto;
	display: block;
	width: 726px;
	height: 382px;
}

#ns-bahia {
	margin: -15px auto 15px auto;
	display: block;
	width: 726px;
	height: 382px;
}

#ns-seychelles {
	margin-bottom: 40px;
	margin-left: 30px;
	width: 586px;
	height: 586px;
	float: right;
}

.wp-caption {
border: none;
text-align: left;
background-color: #fefdf8;
padding: 5px 0 10px 0;
margin: 0 auto;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 10px 0;
margin: 0;
color: #888;
}

#gallery-about {
	margin-left: -12px;
}

#siteinfo {
	text-align: center;
	color: #888;
}

#maya-mola {
	width: 805px;
	margin: 0 auto;
}

#maya-mola ul {
	margin: 0;
	padding: 0;
}

#maya-mola li {
	margin-bottom: 10px;
	list-style-type: none;
}

#maya-mola-1 {
	width: 375px;
	margin-right: 30px;
	float: left;
}

#maya-mola-2 {
	width: 375px;
	float: left;
}

#attachment_395 {
	margin: 25px auto 15px auto;
}

#blog-description, #blog-title {
	display: none;
}